API sandbox

From SUMOwiki

JavaScript is required to use the API sandbox.